Bug 835514 - [abrt] evince-3.4.0-2.fc17: XRef::getEntry: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.4.0-2.fc17: XRef::getEntry: Process /usr/bin/evince was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:dd332999be7346a82ae806f6a91...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 07:37 EDT by tufia
Modified: 2013-08-01 01:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:07:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.63 KB, text/plain)
2012-06-26 07:37 EDT, tufia
no flags Details
File: maps (27.53 KB, text/plain)
2012-06-26 07:37 EDT, tufia
no flags Details
File: backtrace (75.50 KB, text/plain)
2012-06-26 07:37 EDT, tufia
no flags Details

  None (edit)
Description tufia 2012-06-26 07:37:36 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evince '/run/media/nestor/NESTOR 50/Descargas/Que hacer despu\xc3\xa9s de instalar Fedora 17 Beefy Miracle v.2.pdf'
crash_function: XRef::getEntry
executable:     /usr/bin/evince
kernel:         3.3.4-5.fc17.i686
pid:            1358
pwd:            /home/nestor
time:           lun 25 jun 2012 17:40:38 WEST
uid:            1000
var_log_messages: Jun 25 17:40:40 Nestor-Tufia abrt[2527]: Saved core dump of pid 1358 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-06-25-17:40:38-1358 (89186304 bytes)
xsession_errors: 

backtrace:      Text file, 77317 bytes
dso_list:       Text file, 8834 bytes
maps:           Text file, 28192 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:073a6e8be3691c9090d7e8063df1b719658a25a2
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:6d46d98453ff489c4dec2e5481ad23237d90c34c
:fdee2102114906bdbb7e74ee8aacdef49a828901
:31054406efb1dc8ec398187d39df5a7fc56e9843
:757d0ed5f496fc377d8558caf8987cefa4679f96
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:0f22adfaabe11cef7a87e5cc3e66d522ec81800d
:e693290df638c5837676a4480e56a8e8aa8a1b94
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:fb2937738211d999ca6946e653412fbfabb1f613
:72a78e5847730928a002fd2c9719c4258a54e265
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:ebc99d07524edd8b28c8ac5fae4a158b6f54acd6
:02682edd01c825fc1aeff40f0e9a9314588dbd03
:c231c23d958aa42bb98f000cee5a9a11e090249d
:327661a5f401b69a985e63c374da3357fb7bd155
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:f0e2787509d737bd27ab01ce8a60055461ed377a
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ebe3db66301a8fffd94c12739d8795d25b14288b
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:484975f1ea360971ce6b3c6594f4f9eed104959c
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:5b5557b5b0427930b220a00961393e29809c42f0
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:61aa23a9f1b630111b68cde4a260580f225dad3f
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:5ed22372ce6aa9cdeb91dab57c67156a2af5f0e4
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:1dea598b16178f116893aef3af7688ef1b01edb9
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:26e916881279c4ec4fe4dda9733c0c5d0da69fdd
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:8b50caf34083492ba8a2f31a5a65a5672aa93738
:ba148f978034eebf97945bc788a04a9f513a0088
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:5a4f11df8768bdf496175d6aee50ff5fa4d0121a
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:f33f4f69982b27f076e5f609f26aff70e2d3043e
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:1766138d27d9ba9e552fc8f3dc503b372622844c
:c7112059d672dfb1b17ed4be88fa89f30b547841
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:dcc657d139ae8e1376df57b844635277883e75b8
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:3a51500fdb7ac83c00089e91038fe34e2d809e65
:1cd4f6965c72439a547cd22e0ade7f3cd72e744f
:acccee84fefeebf82dea74d95ce0369573298fe3
:f54d92a2fdc741e5bc2ced619d31c06193d47744
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/nestor/2

core_backtrace:
:e693290df638c5837676a4480e56a8e8aa8a1b94 0xf8620 XRef::getEntry(int) libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0xf8ccc XRef::getNumEntry(unsigned libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0xe37cb Parser::makeStream(Object*, libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0xe3c59 Parser::getObj(Object*, libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0xf94f8 XRef::fetch(int, libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0xde272 Object::fetch(XRef*, libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0x86a4e Dict::lookup(char*, libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0x96c30 GfxResources::lookupXObject(char*, libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0xa4056 Gfx::opXObject(Object*, libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0x98923 Gfx::execOp(Object*, libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0x9f98a Gfx::go(bool) libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0x9fe8c Gfx::display(Object*, libpoppler.so.19 -
:e693290df638c5837676a4480e56a8e8aa8a1b94 0xe2ad7 Page::displaySlice(OutputDev*, libpoppler.so.19 -
:f54d92a2fdc741e5bc2ced619d31c06193d47744 0x17c0a - libpoppler-glib.so.8 -
:02682edd01c825fc1aeff40f0e9a9314588dbd03 0x765c - libpdfdocument.so -
:02682edd01c825fc1aeff40f0e9a9314588dbd03 0x7788 - libpdfdocument.so -
:1766138d27d9ba9e552fc8f3dc503b372622844c 0x126e8 ev_document_render libevdocument3.so.4 -
:26e916881279c4ec4fe4dda9733c0c5d0da69fdd 0x16bab - libevview3.so.3 -
:26e916881279c4ec4fe4dda9733c0c5d0da69fdd 0x15ba0 ev_job_run libevview3.so.3 -
:26e916881279c4ec4fe4dda9733c0c5d0da69fdd 0x17aab - libevview3.so.3 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x6c364 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Nestor-Tufia
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/nestor/keyring-wlq5Eq
:IMSETTINGS_MODULE=none
:USER=nestor
:USERNAME=nestor
:MAIL=/var/spool/mail/nestor
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/nestor/.local/bin:/home/nestor/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nestor
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=822
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/nestor
:SHLVL=1
:LOGNAME=nestor
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Zk8LfCV8Mq,guid=c08d40177e2ad04a8445da7700000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nestor
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-nestor-ePIfoC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/826,unix/unix:/tmp/.ICE-unix/826
:SSH_AUTH_SOCK=/run/user/nestor/keyring-wlq5Eq/ssh
:GPG_AGENT_INFO=/run/user/nestor/keyring-wlq5Eq/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1358
:DESKTOP_STARTUP_ID=nautilus-1239-Nestor-Tufia-evince-2_TIME246102

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7822                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7822                 7822                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/nestor/.xsession-errors
:pos:	45364
:flags:	02002
:2:/home/nestor/.xsession-errors
:pos:	45364
:flags:	02002
:3:socket:[23603]
:pos:	0
:flags:	02000002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[23605]
:pos:	0
:flags:	02004002
:6:socket:[23611]
:pos:	0
:flags:	02004002
:7:socket:[23612]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/nestor/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:13:/home/nestor/.local/share/gvfs-metadata/root-797b49c0.log
:pos:	0
:flags:	0100000
:14:/usr/share/fonts/default/Type1/n021003l.pfb
:pos:	0
:flags:	0100000
:15:/usr/share/fonts/default/Type1/n021004l.pfb
:pos:	0
:flags:	0100000
:16:/usr/share/fonts/default/Type1/n021023l.pfb
:pos:	0
:flags:	0100000
Comment 1 tufia 2012-06-26 07:37:42 EDT
Created attachment 594440 [details]
File: dso_list
Comment 2 tufia 2012-06-26 07:37:45 EDT
Created attachment 594441 [details]
File: maps
Comment 3 tufia 2012-06-26 07:37:52 EDT
Created attachment 594442 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 21:02:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:07:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.